/*
Theme Name:     Smallcakes
Description:    
Author:         CupcakesAlbuquerque
Template:       specular

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media (max-width: 385px){
#logo a{margin-left: -50px !important;}
}
@media (max-width: 330px){
#logo a{margin-left: -90px !important;}
}